curl --location 'https://sandbox.api.finqia.com.br/assets/v1/eligibilities//analyze' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"payer": {
"cpf": "33682317074",
"birthDate": "1998-12-23",
"gender": "M",
"isPep": false,
"score": 100,
"organOperationsCount": 0,
"bankCode": null
},
"employer": {
"document": "47131544000156",
"type": "PJ",
"cnae": "1234567",
"legalNature": "1122",
"startDate": "2010-10-02",
"employeeCount": 101,
"revenue": 200000000,
"shareCapital": 20000000,
"score": 100,
"isActive": true,
"metaData": {
"restrictions": [
{"type": "fgts_debt"},
{"type": "judicial_recovery"},
{"type": "general_debt"}
]
}
},
"employerRelationship": {
"admissionDate": "2026-01-06",
"cboCode": "123321",
"salary": 1500000,
"availableMarginValue": 100000
},
"proposals": [
{
"referenceId": "bc585e23-5bc1-478e-afb2-eca8463dfde9",
"installmentAmount": 800000,
"term": 13,
"monthlyRate": 1.5,
"principalAmount": 100000
},
{
"referenceId": "2e7a55b8-985a-431f-a337-48913790bf95",
"installmentAmount": 800000,
"term": 5,
"monthlyRate": 1.5,
"principalAmount": null
}
]
}'